.container-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 34px 0;
}


.entry-innr, .side-innr,.social-share-innr,.comment-list,.comment-form,.author-details {
    position: relative;
    overflow: hidden;
    line-height: 1.8;
    font-size: 15px;
    border-radius: 0 0 10px 10px;
    padding: 30px;
    background: #fff;
    border-top: 1px solid #38e;
}
.content-area {
    overflow: hidden;
}
.entry-meta {
    display: flex;
    justify-content: space-between;
}

.breadcrumbs ol {
    list-style: none;
    margin: 0;
    padding: 0;
}

.breadcrumbs ol li {
    display: inline-block;
}

.breadcrumbs ol li a {
    color: #2f6dbf;
    text-decoration: none;
}

.breadcrumbs li:not(:last-child)::after {
    content: "\00bb";
    padding: 0 0.3em;
    color: #448ae8;
}

.entry-title {
    font-size: 25px;
}

.entry-title a {
    color: #38e;
}

.entry-innr,.table-of-contents, .wp-block-image, .wp-caption, .post-thumbnail, .entry-content ol, .entry-content ul, .entry-content p, .entry-content hr, .entry-content table,.social-share-innr,.comment-list,.author-details {
    margin-bottom: 25px;
}

.entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
    font-weight: 900;
    line-height: 1.4;
    clear: both;
    margin: 0 0 20px 0;
    border-bottom: 1px solid #dee6ec;
    margin: 40px 0 25px 0;
    color: #2970c6;
    padding: 8px 15px 7px 0;
    border-right: 3px solid #38e;
    border-radius: 10px 0 10px 0;
}

::marker {
    color: #38e;
    font-size: 18px;
}

blockquote {
    max-width: 600px;
    text-align: center;
    margin: 20px;
    padding: 20px;
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
    font-size: 20px;
    color: #428bca;
    border-left: 4px solid #428bca;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    border-right: 4px solid #428bca;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
}

table {
    background-color: transparent;
    border: 1px solid #ddd;
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 30px;
    width: 100%;
}

table>tbody>tr>td, table>tbody>tr>th, table>tfoot>tr>td, table>tfoot>tr>th, table>thead>tr>td, table>thead>tr>th {
    border: 1px solid #ddd;
    padding: 7px 10px;
}

table>thead>tr>td, table>thead>tr>th {
    border-bottom-width: 2px;
}

.wp-video, .wp-video video {
    height: 100%!important;
    max-width: 100%!important
}

embed, iframe, object, video {
    max-width: 100%
}

.alignleft {
    display: inline;
    float: left;
    margin-right: 35px
}

.alignright {
    display: inline;
    float: right;
    margin-left: 35px;
    clear: right
}

.aligncenter {
    clear: both;
    text-align: center;
    display: block;
    margin-right: auto;
    margin-left: auto
}

.wp-caption {
    border: 1px solid #dde3e9;
    text-align: center;
    max-width: 96%;
    padding: 5px 3px 10px;
    color: #000;
    margin-bottom: 25px;
    border-radius: 25px;
    overflow: hidden;
}

.wp-caption img {
    border: 0;
    height: auto;
    max-width: 98.5%;
    width: auto;
}

.table-of-contents ol {
    margin: 0;
    padding: 0;
    list-style: none;
    display: none;
}

.table-of-contents > ol {
    padding: 15px 0;
}

.table-of-contents.open ol {
    display: block;
}

a#toctoggle {
    background: #2a5490;
    text-decoration: none;
    color: #fff;
    padding: 4px 15px;
    border-radius: 8px;
}
a#toctoggle:before{
    content: "\25CE";
    margin-left: 7px;
}
.table-of-contents ol ol {
    padding-right: 5px;
}

.table-of-contents ol li a {
    display: inline-block;
    background: #dee6ec;
    padding: 1px 14px 1px 15px;
    border-radius: 5px;
    line-height: 26px;
    font-size: 15px;
    text-decoration: none;
    margin-bottom: 9px;
    color: #000;
}

.table-of-contents ol li a:before {
    content: " ";
    border: solid #000000;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 2.5px;
    transform: rotate(135deg);
    position: relative;
    top: -2px;
    right: -7px;
}

.table-of-contents ol li {
    padding: 1px 8px 0 0;
    border-right: 1px solid #dee6ec;
}

.table-of-contents {
    margin-right: -30px;
    margin-left: -30px;
    border-bottom: 1px solid #dee6ec;
    border-top: 1px solid #dee6ec;
    padding: 10px 30px;
}

.toc-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.toc-header p {
    margin: 0;
    font-weight: 700;
}

.side-innr {
    padding: 10px;
}

.side-widget {
    margin-bottom: 29px;
}

.social-share a {
    background: #47afec;
    flex: 1;
    margin: 0 7px;
    text-align: center;
    padding: 6px 0;
    border-radius: 9px;
    line-height: 36px;
}

a.twitter {
    background: #32acec;
}

a.facebook {
    background: #3f5997;
}

a.instagrem {
    background: #c01a73;
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
}

a.pintrist {
    background: #c51d26;
}

a.linkedin {
    background: #227bb4;
}

a.messenger {
    background: #3f98fd;
}

a.whatsapp {
    background: #58c24e;
}

.category-list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.category-items {
    width: 48%;
    text-align: center;
    display: block;
    border: 1px solid #e2e8ec;
    border-radius: 10px;
    margin-bottom: 10px;
    padding: 6px 15px;
    text-decoration: none;
    font-size: 16px;
    color: #000;
}

.category-items a {
    display: block;
}

.category-items span {
    display: block;
    padding-top: 15px;
    font-size: 13px;
}

.popular-blog {
    margin-bottom: 15px;
    display: flex;
    flex-wrap: wrap;
}

a.popular-image {
    width: 60px;
    height: 60px;
    display: inline-block;
    margin-left: 12px;
}

a.popular-title {
    text-decoration: none;
    color: #000;
    display: inline-block;
    width: 72%;
    font-size: 13px;
}

.social-share-innr {
    display: flex;
}

.comment-list .comment:before, .comment-list .comment:after {
    content: "";
    display: table;
    table-layout: fixed;
}

.comment-list .comment:after {
    clear: both;
}

ol.comment-list {
}

.comment-avatar {
    float: right;
    margin-left: 0.75em;
}

.comment-avatar img {
    border-radius: 50px;
}

.comment-block {
    line-height: 1.5;
    float: right;
    padding: 10px;
    background: #dfe6ec;
    color: #3d596e;
    border-radius: 10px;
    margin-bottom: 15px;
    position: relative;
}

.comment-block:before {
    content: "\27A6";
}

.comment-date {
    font-size: 12px;
}

.comment-excerpt {
    font-size: 14px;
    margin-top: 5px;
}

.post-author-avatar .avatar {
    box-shadow: 0 1px 3px 1px #868686;
    border: 2px solid #fff;
}

.side-left, .comment-list>.comment {
    overflow: hidden;
    padding: 15px 17px;
}

.comment-list .comment:last-child {
    border-bottom: 0;
}

.comments-box ol {
    list-style: none;
    padding: 0;
    margin-top: 0;
}

.comments-box .children ol, .comments-box .children {
    margin-right: 20px;
}

.comment-block {
    width: 92%;
}

label {
    font-weight: 800;
    margin-bottom: 15px;
    display: block;
}

.required {
    color: #f44336
}

input[type="text"], input[type="email"], input[type="url"], textarea {
    font-size: 20px;
    background: #ffffff;
    border: 1px solid #c3cad1;
    border-radius: 0px;
    display: block;
    padding: 12px 30px;
    margin-bottom: 20px;
    width: 100%;
}

select {
    font-size: 15px;
    min-height: 30px;
    max-width: 25rem;
    -webkit-appearance: none;
    background: #fbfbfb url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M5%206l5%205%205-5%202%201-7%207-7-7%202-1z%22%20fill%3D%22%23555%22%2F%3E%3C%2Fsvg%3E) no-repeat left 13px top 55%;
    background-size: 16px 16px;
    cursor: pointer;
    vertical-align: middle;
    width: 100%;
    border: 1px solid #c8d7e1;
    padding: 8px 15px;
}

textarea {
    max-height: 160px;
}
.social-share strong:before,
h3.social-tilte:before {
    content: "\27A6";
    margin-left: 7px;
}

h3.popular-tilte:before {
    content: "\2708";
    margin-left: 7px;
}

span.posted-on:before {
    content: "\0398";
    margin-left: 7px;
}

time {
    display: inline-block;
}

.submit {
    border-radius: 3px;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 17px;
    font-weight: 700;
    padding: 7px 15px;
    border: 0;
    background: #458bea;
}

p.logged-in-as {
    margin-bottom: 18px;
}

.pagination .page-numbers {
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-weight: 500;
    margin: 0 3px;
    background: #fff;
    border: 1px solid #c8d7e1;
    color: #000;
    text-decoration: none
}

.pagination .next,.pagination .prev {
    float: left;
    text-align: left;
    padding: 0 1.5em;
    width: auto;
    height: auto;
    line-height: revert
}

.pagination .prev {
    float: right;
    text-align: right
}

.pagination .current,.pagination .page-numbers:hover {
    background: #458bea;
    border: 1px solid #477fd0;
    color: #fff
}

.archive-header {
    background: #fff;
    border-bottom: 1px solid #38e;
    padding: 49px 0;
}

h1.archive-title {
    margin: 0;
    color: #458bea;
}

.archive-innr .blog-collections {
    margin: 80px 0;
}

.pagination {
    margin: 80px 0;
}

.footer-tags a {
    background-color: #ddd;
    color: #000;
    font-size: 16px;
    margin: 4px 2px;
    display: inline-block;
    line-height: 1.2;
    padding: 6px 10px;
    margin-bottom: 5px;
    border-bottom: 1px solid #dcdcdc;
    border-radius: 3px;
    transition: 0.3s;
    box-shadow: 0px 8px 15px rgb(0 0 0 / 50%);
    text-decoration: none;
}
.footer-tags a:hover{
        background-color: green;
    color: #FFFFFF;
    box-shadow: 0px 8px 15px rgb(0 0 0 / 10%);
}

.footer-tags {
    padding: 38px 0 0 0;
}

.author-details {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.post-author-bio {
    width: 88%;
}

.post-author-bio a {
    text-decoration: none;
    font-size: 18px;
    font-weight: 900;
    color: #295897;
}
@media (min-width: 992px) {
    .content-area {
    width: 72%;
}

.left-area {
    width: 25%;
}

}
